.royal-cta-section {
    background: #f3f9fc;
    padding:30px;

    h3 {
        font-family: 'GothamRounded-Bold';
        font-size: 20px;
        color: #1a3491;
        margin:0;
    }

    p {
        font-family: 'GothamRounded-Book';
        font-size: 15px;
        color: #808080;
        margin:15px 0 0 0;
    }

    a {
        padding:16px 125px;
        background:#2384c6;
        color:#fff;
        font-family: 'GothamRounded-Bold';
        font-size:17px;
        display: inline-block;
        border-radius: 4px;
        margin-top:40px;

        @include breakpoint(mobile){
            display:block;
            padding:16px 0;
        }
    }
}